main {
    font-family: "Varela Round", sans-serif;
    line-height: 1.6;
    background: rgba(255, 255, 255, 0.85);
    color: #333;
    max-width: 1440px;
    margin: 50px auto;
    padding: 25px 45px;
    border-radius: 25px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

main section {
    margin-bottom: 20px;
}

h1{
    font-family: "Montserrat", sans-serif;
    color: #2C2C2C;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 41px;
    text-align: center;
}

h2 {
    font-family: Arial, sans-serif;
    margin-bottom: 5px;
    font-size: 1.5em;
    color: #4796FF;
}

p {
    margin: 0px;
}

/* Media Queries 1600px */
@media (max-width: 1600px) {
    main{
        margin: 50px;
    }
}

/* Media Queries 1440px */
@media (max-width: 1440px) {
    h1{
        margin-bottom: 15px;
        font-size: 31px;
    }
}

/* Media Queries 900px */
@media (max-width: 900px) {
    main{
        margin: 35px;
    }
}

/* Media Queries 750px */
@media (max-width: 750px) {
    main{
        margin: 25px;
    }
}